## python-dingus 0.3.2

=== debian/changelog ===
python-dingus (0.3.2-1ubuntu1) precise; urgency=low

  * Merge from debian testing (LP: #879051). Remaining changes:
    - dh_python2 transition

 -- Adam Gandelman <adamg@canonical.com>  Thu, 20 Oct 2011 12:17:50 -0700

python-dingus (0.3.2-1) unstable; urgency=low

  * New upstream release
  * Update Standards version, no changes needed.

 -- David Watson <dwatson@debian.org>  Sun, 07 Aug 2011 09:16:45 +0100

python-dingus (0.1-2ubuntu1) oneiric; urgency=low

  * dh_python2 transition. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 31 Aug 2011 08:36:44 -0400

python-dingus (0.1-2) unstable; urgency=low

  * Depend on python 2.5 or greater. (Closes: #554686).

 -- David Watson <david@bashton.com>  Fri, 06 Nov 2009 09:35:38 +0000

python-dingus (0.1-1) unstable; urgency=low

  * Initial release (Closes: #551985)

 -- David Watson <david@bashton.com>  Thu, 22 Oct 2009 11:00:55 +0100
