## python-dingus 0.3.4

=== debian/changelog ===
python-dingus (0.3.4-1) unstable; urgency=low

  * New upstream release (Closes: #643262).
  * Update Standards version, no changes needed.
  * Tests no longer shipped in tarball. (Closes: #639918).

 -- David Watson <dwatson@debian.org>  Fri, 27 Apr 2012 10:47:17 +0100
