=== debian/control ===
Source: python-dingus
Section: python
Priority: optional
Maintainer: David Watson <dwatson@debian.org>
Build-Depends: debhelper (>= 7), python-all, python-setuptools, quilt
Standards-Version: 3.9.3
Homepage: http://pypi.python.org/pypi/dingus

Package: python-dingus
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: A record-then-assert mocking library
 Dingus is sort of like a mock object. The main difference is that you don't
 set up expectations ahead of time. You just run your code, using a dingus in
 place of another object or class, and it will record what happens to it. Then,
 once your code has been exercised, you can make assertions about what it did
 to the dingus.
