=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,4 @@
 #export DH_VERBOSE=1
 
 %:
-	dh  $@  --with python2
-
-override_dh_auto_install:
-	python setup.py install --install-layout=deb --root $(CURDIR)/debian/python-dingus
+	dh $@ --with=quilt --with=python2
